.atc-exit-close {
	position: absolute;
	top: -10px;
	right: 0px;
	cursor: pointer;
}

.atc-exit-close img {
    max-width: 30px;
}

.hidden-desktop {
  display:none!important;  

}

#ouibounce-model #text_knewave {
	font-family: 'Knewave', cursive;
	font-size: 7em;
	padding: 0;
	margin: 0;
	max-width: 35%;
}

.hdleft {
	display:inline-block;
	position:relative;
	max-width:35%;
}

.hdright {
	display: block;
	max-width: 65%;
	margin: 0;
	float: right;
	clear: both;
	padding-right: 30pt;
}



.text_save {
	font-family: 'Open Sans', sans-serif;
	font-size: 7rem;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	line-height:3rem;
	font-weight: 900;
	color: #FFF600;
	font-stretch: condensed;
}

.text_voucher {
	font-family: 'Open Sans', sans-serif;
	font-size:3rem;
	text-align: center;
	padding: 0;
	margin: 0;
	line-height:2em;
}

.shadowx {
text-shadow: -13px -9px 1px rgba(0,0,0,0.0), 5px 5px 1px #000000;
}

.rotate {
  transform: rotate(-12deg);
  /* Safari */
  -webkit-transform: rotate(-12deg);
  /* Firefox */
  -moz-transform: rotate(-12deg);
  /* IE */
  -ms-transform: rotate(-12deg);
  /* Opera */
  -o-transform: rotate(-12deg);
  /* Internet Explorer */
}

img {
    /*vertical-align: middle;*/
    border: 0;
    height: auto;
    max-width: 100%;
}

.grow:hover {
    transform: scale(1.35);
    z-index: 4;
}

.grow {
    transition: all .2s ease-in-out;
}

.ticket1 {
    left: 330px;
    padding-top: 20px;
    transform: rotate(-30deg);
}

.ticket2 {
    left: 410px;
    padding-top: 10px;
    transform: rotate(-15deg);
}

.ticket3 {
    left: 500px;
    transform: rotate(0deg);
}

.ticket4 {
    left: 590px;
    padding-top: 10px;
    transform: rotate(15deg);
}

.ticket5 {
    left: 670px;
    padding-top: 20px;
    transform: rotate(30deg);
}

.discountTicket {
    height: 285px;
    position: absolute;
    cursor: pointer;
}

.holder1 {
	width: 100%;
	display: block;
	position: relative;
	clear: both;
	min-height: 162px;
	padding-bottom: 1em;
}

.holder2 {
	clear: both;
	display: block;
	min-height: 264px;
	padding: 1mm 5mm;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	box-sizing: content-box;
}

.holder3 {
	display: inline-block;
	position: relative;
	padding: 10px 0px 0px 3em;
}

.bounceimage {
	display: block;
	position: relative;
	left:3%;
	margin: 0 auto;
	top: -10px;
}

.holder2 .text3 {
	max-width: 35%;
	background-color: #EEE;
	border-radius: 10px;
	float: left;
	display: block;
	margin-top: 2em;
}

.holder2 .text3 p {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	padding: 20px;
	text-align: center;
	font-size: 17pt;
	line-height: 30px;
}



#take1 p {
	padding: 0;
	margin: 0;
	font-weight:700;
}


#take1 {
    display:block;		
	font-family: 'Open Sans', sans-serif;
	font-size:2rem;	
	width: 30%;
	text-align: center;
	float: left;
	padding: 0;
	margin: 0 auto;	
}

#arrowpoint {
	display: block;
	width:15%;
	float: left;
	text-align: left;
	margin-top: 15px;
}

#only5 {
	display:block;		
}

#only5 h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 3rem;
	text-align: center;
	padding: 5px 0px;
	margin: 0 auto;
}

/*------------------------------------------------------------------------------------------------*/

#ouibounce-model {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 200;
	display: none;
	min-width: 920px;
	margin: 0px;
}


#ouibounce-model h1 {
	font-size:32px;
}

#ouibounce-model .underlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.85);
	cursor: pointer;
	/*-webkit-animation: fadein 0.5s;
	animation: fadein 0.5s;*/
}

.model {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-box-shadow: -1px 20px 44px -1px rgba(0,0,0,0.48);
	-moz-box-shadow: -1px 20px 44px -1px rgba(0,0,0,0.48);
	box-shadow: -1px 25px 35px -1px rgba(0,0,0,0.48);
}


.model a {
	color: #fff;
	font-size: 26px;
}


#ouibounce-model .model {
	max-width: 915px;
	height: 625px;
	color: #fff;
	z-index: 1;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: -1px;
	/*-webkit-animation: popin 0.3s;
	animation: popin 0.3s;*/
	padding: 1em;
	background-size: 100%;
	background-repeat: no-repeat;
}


#ouibounce-model .model-title {
  font-size: 18px;
  background-color:#ff6700;
  color: #fff;
  padding: 10px;
  margin: 0;
  border-radius: 4px 4px 0 0;
  text-align: center;
}

.hidden-desktop {
	display:none;
}

.closerM {
    cursor: pointer;
}

a:active, a:hover {
    outline: 0;
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: underline;
}

.model a {
    color: #fff;
}

#textversion {
	display:none;
}

/*-------------------------------------------------------------------------------------------------------------------------*/


@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes popin {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

@-ms-keyframes popin {
  0% {
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes popin {
  0% {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  85% {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}



@media screen and (max-width: 939px) {
   #ouibounce-model .model {
    display: none!important;
  }
  .hidden-desktop {
	display:block!important;
  }
  
}

